@charset "UTF-8";
* { margin:0; padding:0; }
body { height:100%; }
	img{ border:none; }
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(/img/progress.gif) no-repeat center center;}
	
	#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img{ width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		#supersized a { z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; display:block; }
			#supersized a.prevslide { z-index:-20; }
			#supersized a.activeslide { z-index:-10; }
			#supersized a.image-loading { background:#111 url(/img/progress.gif) no-repeat center center; width:100%; height:100%; }
			#supersized a.prevslide img, #supersized a.activeslide img{ display:inline; }
body {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	background: #c5baa8;
	margin: 0;
	padding: 0;
	color: #53553c;
	
}

ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

a:link {
	color: #994721;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #994721;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

.container {
	width: 992px;
	padding:0;
	background-image:url(creative/contentwrapperbk.png);
	margin: 30px auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

.containerhome {
	width: 1038px;
	padding:0;
	background-image:url(creative/home-bg.png);
	background-repeat:repeat-y;
	background-position:top center;
	margin: 30px auto 0;
	position:relative;
	z-index:1;
	height:741px;
}
.containergrid {
	position:absolute;
	z-index:999;
	top:30px;
	left:0;
	background-image:url(creative/grid-overlay.png);
	width:1038px;
	height:637px;
	
}
.contenthome {
	background-image:url(creative/homelogo.png);
	background-repeat:no-repeat;
	background-position:left top;
	position:absolute;
	z-index:500;
	top:113px;
	left:355px;
	width:376px;
	height:344px;
	
}

.header {
	padding-top:15px;
	padding-bottom:20px;
	text-align:center;
	position:relative;
	
}
.topnav {
	background-image:url(creative/navbk.png);
	height:40px;
	margin-bottom:20px;
}

.topnavhome {
	background-image:url(creative/navbk.png);
	height:40px;
	margin:0 28px 20px 17px;
	z-index:1000;
	position:relative;
}

.sidebar1 {
	float: left;
	width: 205px;
	border-right:1px solid #a19d94;
	min-height:700px;
	margin-bottom:50px;
	
}
.sidebar1 h3, .sidebar1long h3 , .sidebar1longpress h3 { padding-left:25px;margin-bottom:15px; color:#fff; font-size:11px;margin-top:10px;letter-spacing:1px;  }
.sidebar1long {
	float: left;
	width: 205px;
	border-right:1px solid #a19d94;
	min-height:1730px;
	margin-bottom:50px;
	
}
.sidebar1longpress {
	float: left;
	width: 205px;
	border-right:1px solid #a19d94;
	min-height:730px;
	margin-bottom:50px;
	
}

.leftmenu { padding:0; margin 0; list-style:none;letter-spacing:1px; }

.leftmenu li { padding:5px 25px;list-style:none;font-weight:bold;font-size:10px;  }
.leftmenu li a, .leftmenu li a:link, .leftmenu li a:active, .leftmenu li a:visited {
	color:#53553c;
	width:100%;
	display:block;
	
}
.leftmenu li a:hover, .leftmenu li li a:hover {
	
	color:#fff;
	
}
.leftmenu li:hover, .leftmenu li li:hover {
	background:#a29f94;
}
li.activecat:hover {
	background:none;
}
li.activecat li:hover {
	background:#a29f94;
}
.lefthighlight {
	color:#fff;
	background:#a29f94;
}
.lefthighlight a:link, .lefthighlight a, .lefthighlight a:active, lefthighlight a:visited, lefthighlight a:hover {
	color:#fff;
}
.leftmenu li ul { margin:5px 0px 0px 0px; padding:0 }
.leftmenu li li a {font-weight:normal; }
.leftmenu li li  {margin:0 -25px; padding-left:33px; }
.content {
	position: relative;
	padding: 0;
	width: 750px;
	float: left;
	background-image:url(creative/r.png);
	background-repeat:no-repeat;
	background-position:left top;
	margin-left:16px;
	min-height:600px;
	padding-bottom:30px;
}
.contentportfolio {
	position: relative;
	padding: 0;
	width: 750px;
	float: left;
	background-image:url(creative/r-dk.png);
	background-repeat:no-repeat;
	background-position:top right;
	margin-left:16px;
	min-height:600px;
	padding-bottom:30px;
}

#number {
	position:absolute;
	right:0;
	top:10px;
	width:100px;
	font-family:georgia, times new roman, times, serif;
	font-size:16px;
	font-weight:normal;
	padding-right:15px;
	
}
.sidebar2 {
	float: right;
	width: 253px;
	border-left:1px solid #a19d94;
	padding-left:18px;
	margin-left:20px;
}
.sidebar2long {
	float: right;
	width: 253px;
	border-left:1px solid #a19d94;
	padding-left:18px;
	margin-left:20px;
	min-height:1670px;
}
.sidebar2longpress {
	float: right;
	width: 253px;
	border-left:1px solid #a19d94;
	padding-left:18px;
	margin-left:20px;
	min-height:670px;
}
.sidebar3 {
	float: right;
	width: 475px;
	
	padding-left:8px;
	margin-left:20px;
}

.content h1 {
	border-bottom:1px solid #a19d94;
	font-family:Times New Roman, Times, Serif;
	font-weight:lighter;
	font-size:24px;
	padding-bottom:5px;
	padding-left:0px;
	margin-bottom:20px;
	padding-top:0px;
	margin-top:0px;
	color:#58554c;
	
}
.contentportfolio h1 {
	border-bottom:1px solid #a19d94;
	font-family:Times New Roman, Times, Serif;
	font-weight:lighter;
	font-size:24px;
	padding-bottom:5px;
	padding-left:0px;
	margin-bottom:20px;
	padding-top:0px;
	margin-top:0px;
	color:#58554c;
	
}
.introtext { font-size:14px; color:#000; }

.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}
.innercontent {
	color:#53553B;
	font-size:12px;
	padding:0px 30px 30px 0px;
	min-height:500px;
	width:460px;
}
.innercontentfood {
	color:#53553B;
	font-size:12px;
	padding:0px 30px 30px 0px;
	min-height:500px;
	width:420px;
	border-right:1px solid #a19d94;
}
.innercontentportfolio {
	color:#53553B;
	font-size:12px;
	padding:0px 30px 30px 0px;
	min-height:440px;
	width:594px;
}
.innercontent p, .innercontentportfolio p, .innercontentfood p  { padding:0px 0px 28px; line-height:18px; }
.slidecontent {
	position:absolute;
	width:998px;
	height:96px;
	bottom:155px;
	left:50px;
	z-index:400;
}

.footer {
	padding: 10px 0;
	font-size:10px;
	color: #93918b;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	 /* this clear property forces the .container to understand where the columns end and contain them */
}
.footerhome {
	z-index:500;
	position:absolute;
	bottom:10px;
	background-image:url(creative/grid.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	width:100%;
	text-align:center;
	height:80px;
	width:992px;
	margin-left:20px;
	
	
}
.homecopy {
	width:992px;
	margin:8px auto;
	font-size:10px;
	color:#fefefe;
}
 .footer a, .footer a:link, .footer a:visited, .footer a:active {
	color: #93918b;
	font-size:11px;
	
}
.wrap { min-width:980px; }

.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#suckerfishnav {
   font-size:12px;
    font-family:verdana,sans-serif;
    font-weight:normal;
    width:100%;
	letter-spacing:1px;
    }
#suckerfishnav, #suckerfishnav ul {
    float:left;
    list-style:none;
    line-height:40px;
    padding:0;
    border:none;
    margin:0;
    width:100%;
    }
#suckerfishnav a {
    display:block;
    color:#93918b;
    text-decoration:none;
    padding:0px 17px;
    }
#suckerfishnav li {
    float:left;
    padding:0;
	background-image:url(creative/toplinkbg.png);
	background-repeat:no-repeat;
	background-position:right top;
    }
#suckerfishnav ul {
    position:absolute;
    left:-999em;
    height:auto;
    width:150px;
    font-weight:normal;
    margin:0;
    line-height:1;
    -moz-opacity:0.85;
    opacity:0.85;
    khtml-opacity:0.85;
    border:0;
    border-top:0px solid #none;
    }
#suckerfishnav li li {
    width:150px;
    border-bottom:0px solid #none;
    border-left:0px solid #none;
    border-right:0px solid #none;
    font-weight:normal;
    font-family:verdana,sans-serif;
	background-image:none;
    }
#suckerfishnav li li a {
    padding:4px 10px;
    width:118px;
    font-size:12px;
    color:#fafaf8;
    }
#suckerfishnav li ul ul {
    margin:-20px 0 0 150px;
    }
#suckerfishnav li li:hover {
    background:#888172;
    }
#suckerfishnav li ul li:hover a, #suckerfishnav li ul li li:hover a, #suckerfishnav li ul li li li:hover a, #suckerfishnav li ul li li li:hover a {
    color:#fffff;
    }
#suckerfishnav li:hover a, #suckerfishnav li.sfhover a {
    color:#93918b;
    }
#suckerfishnav li:hover li a, #suckerfishnav li li:hover li a, #suckerfishnav li li li:hover li a, #suckerfishnav li li li li:hover li a {
    color:#fafaf8;
    }
#suckerfishnav li:hover ul ul, #suckerfishnav li:hover ul ul ul, #suckerfishnav li:hover ul ul ul ul, #suckerfishnav li.sfhover ul ul, #suckerfishnav li.sfhover ul ul ul, #suckerfishnav li.sfhover ul ul ul ul {
    left:-999em;
    }
#suckerfishnav li:hover ul, #suckerfishnav li li:hover ul, #suckerfishnav li li li:hover ul, #suckerfishnav li li li li:hover ul, #suckerfishnav li.sfhover ul, #suckerfishnav li li.sfhover ul, #suckerfishnav li li li.sfhover ul, #suckerfishnav li li li li.sfhover ul {
    left:auto;
    background:#888172;
    }
#suckerfishnav li:hover, #suckerfishnav li.sfhover {
    background:#fafaf8;
    }
li.highlight { background:#fafaf8; }
#suckerfishnav .current_page_parent {
    background:#fafaf8;
    }
#suckerfishnav .current_page_item {
    background:#fafaf8;
    }
#suckerfishnav .current_page_parent a:after, #suckerfishnav .current_page_parent li a:after, #suckerfishnav .current_page_parent li li a:after, #suckerfishnav .current_page_parent li li li a:after, #suckerfishnav .current_page_parent li li li li a:after {
    content:"";
    }
#suckerfishnav .current_page_parent a:after, #suckerfishnav li .current_page_parent a:after, #suckerfishnav li li .current_page_parent a:after, #suckerfishnav li li li .current_page_parent a:after {
    color:#93918b;
    content:"";
    }
#suckerfishnav .current_page_item a:after, #suckerfishnav li .current_page_item a:after, #suckerfishnav li li .current_page_item a:after, #suckerfishnav li li li .current_page_item a:after, #suckerfishnav li li li li .current_page_item a:after {
    color:#93918b;
    content:"";
    }